<!DOCTYPE html>
<!--[if IE 9]> <html lang="en" class="ie9"> <![endif]-->
<!--[if gt IE 9]> <html lang="en" class="ie"> <![endif]-->
<!--[if !IE]><!-->
<html dir="ltr" lang="en">
	<!--<![endif]-->
	<script src="../js/include.js"></script>
	<head>
		<meta charset="utf-8">
		<title>Escuela de Posgrado | UPeU</title>
		<meta name="description" content="Profesionales altamente confiables">
		<meta name="author" content="htmlcoder.me">

		<!-- Mobile Meta -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">

		<!-- Favicon -->
		<link rel="shortcut icon" href="../images/favicon.ico">

		<!-- Web Fonts -->
		<link href='http://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,500,500italic,700,700italic' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Raleway:700,400,300' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=Pacifico' rel='stylesheet' type='text/css'>
		<link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

		<!-- Bootstrap core CSS -->
		<link href="../bootstrap/css/bootstrap.css" rel="stylesheet">

		<!-- Font Awesome CSS -->
		<link href="../fonts/font-awesome/css/font-awesome.css" rel="stylesheet">

		<!-- Fontello CSS -->
		<link href="../fonts/fontello/css/fontello.css" rel="stylesheet">

		<!-- Plugins -->
		<link href="../plugins/magnific-popup/magnific-popup.css" rel="stylesheet">
		<link href="../plugins/rs-plugin-5/css/settings.css" rel="stylesheet">
		<link href="../plugins/rs-plugin-5/css/layers.css" rel="stylesheet">
		<link href="../plugins/rs-plugin-5/css/navigation.css" rel="stylesheet">
		<link href="../css/animations.css" rel="stylesheet">
		<link href="../plugins/owlcarousel2/assets/owl.carousel.min.css" rel="stylesheet">
		<link href="../plugins/owlcarousel2/assets/owl.theme.default.min.css" rel="stylesheet">
		<link href="../plugins/hover/hover-min.css" rel="stylesheet">		
		
		<!-- The Project's core CSS file -->
		<!-- Use css/rtl_style.css for RTL version -->
		<link href="../css/style.css" rel="stylesheet" >
		<!-- The Project's Typography CSS file, includes used fonts -->
		<!-- Used font for body: Roboto -->
		<!-- Used font for headings: Raleway -->
		<!-- Use css/rtl_typography-default.css for RTL version -->
		<link href="../css/typography-default.css" rel="stylesheet" >
		<!-- Color Scheme (In order to change the color scheme, replace the blue.css with the color scheme that you prefer)-->
		<link href="../css/skins/light_blue.css" rel="stylesheet">
		

		<!-- Custom css --> 
		<link href="../css/custom.css" rel="stylesheet">
	</head>

	<!-- body classes:  -->
	<!-- "boxed": boxed layout mode e.g. <body class="boxed"> -->
	<!-- "pattern-1 ... pattern-9": background patterns for boxed layout mode e.g. <body class="boxed pattern-1"> -->
	<!-- "transparent-header": makes the header transparent and pulls the banner to top -->
	<!-- "gradient-background-header": applies gradient background to header -->
	<!-- "page-loader-1 ... page-loader-6": add a page loader to the page (more info @components-page-loaders.html) -->
	<body class="no-trans front-page transparent-header  ">

		<!-- scrollToTop -->
		<!-- ================ -->
		<div class="scrollToTop circle"><i class="icon-up-open-big"></i></div>
		
		<!-- page wrapper start -->
		<!-- ================ -->
		<div class="page-wrapper">
		
			<!-- header-container start -->
			<div class="header-container">
				
				
				<!-- header-top start -->
				<!-- classes:  -->
				<!-- "dark": dark version of header top e.g. class="header-top dark" -->
				<!-- "colored": colored version of header top e.g. class="header-top colored" -->
				<!-- ================ -->
				<div class="header-top  colored">
                <div class="container">
                    <div class="row">
                        <div class="col-xs-2 col-sm-5">
                            <!-- header-top-first start -->
                            <!-- ================ -->
                            <div class="header-top-first clearfix">
                                <ul class="social-links circle small clearfix hidden-xs">
                                    <li class="twitter"><a target="_blank" href="https://twitter.com/UPEUEPG"><i class="fa fa-twitter"></i></a></li>
                                   <!-- <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                    <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                    <li class="youtube"><a target="_blank" href="http://www.youtube.com"><i class="fa fa-youtube-play"></i></a></li>-->
                                    <li class="facebook"><a target="_blank" href="https://www.facebook.com/EscueladePosgrado.UPeU"><i class="fa fa-facebook"></i></a></li>

                                </ul>
                                <div class="social-links hidden-lg hidden-md hidden-sm circle small">
                                    <div class="btn-group dropdown">
                                        <button type="button" class="btn dropdown-toggle" data-toggle="dropdown"><i class="fa fa-share-alt"></i></button>
                                        <ul class="dropdown-menu dropdown-animation">
                                            <li class="twitter"><a target="_blank" href="https://twitter.com/UPEUEPG"><i class="fa fa-twitter"></i></a></li>
                                           <!-- <li class="linkedin"><a target="_blank" href="http://www.linkedin.com"><i class="fa fa-linkedin"></i></a></li>
                                            <li class="googleplus"><a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a></li>
                                            <li class="youtube"><a target="_blank" href="http://www.youtube.com"><i class="fa fa-youtube-play"></i></a></li>-->
                                            <li class="facebook"><a target="_blank" href="https://www.facebook.com/EscueladePosgrado.UPeU"><i class="fa fa-facebook"></i></a></li>

                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <!-- header-top-first end -->
                        </div>
                        <div class="col-xs-10 col-sm-7">

                            <!-- header-top-second start -->
                            <!-- ================ -->
                            <div id="header-top-second"  class="clearfix text-right">
                                <nav>
                                    <ul class="list-inline">
                                        <li><a class="link-light " href="https://webapp.upeu.edu.pe/academico/login.jsp"><i class="fa fa-users pr-5"></i>Portal académico</a></li>
                                        <li><a class="link-light " href="https://webapp.upeu.edu.pe/admision/login.jsp"><i class="fa fa-user pr-5"></i>Admisión</a></li>
                                        <li><a class="link-light " href="https://patmos.upeu.edu.pe/epg"><i class="fa fa-child pr-5"></i>Patmos</a></li>
                                        <li class="hidden-sm hidden-xs"><strong class="pl-5"></strong> 01-618 6315</li>
                                    </ul>
                                </nav>
                            </div>
                            <!-- header-top-second end -->
                        </div>
                    </div>
                </div>
            </div>
			  <!-- header-top end -->
				
				<!-- header start -->
				<!-- classes:  -->
				<!-- "fixed": enables fixed navigation mode (sticky menu) e.g. class="header fixed clearfix" -->
				<!-- "dark": dark version of header e.g. class="header dark clearfix" -->
				<!-- "full-width": mandatory class for the full-width menu layout -->
				<!-- "centered": mandatory class for the centered logo layout -->
				<!-- ================ --> 
	
			  <!-- header end -->
			</div>
			<!-- header-container end -->
		
		  <!-- banner start -->
			<!-- ================ -->
			<div class="banner clearfix">

				<!-- slideshow start -->
				<!-- ================ -->
				<div class="slideshow">

					<!-- slider revolution start -->
					<!-- ================ -->
					<div class="slider-revolution-5-container">
						<div id="slider-banner-fullscreen" class="slider-banner-fullscreen rev_slider" data-version="5.0">
							<ul class="slides">
                            		<!-- slide 2 start -->
								<!-- ================ -->
								<li data-transition="random" data-slotamount="7" data-masterspeed="default" data-title="Estudia un posgrado">

								<!-- main image -->
								<img src="../images/upgingarq/maestria.jpg" alt="slidebg2" data-bgposition="center center" data-bgrepeat="no-repeat" data-bgfit="cover" class="rev-slidebg">

								<!-- Transparent Background -->
                                <div class="tp-caption dark-translucent-bg"
									data-x="center"
									data-y="center"
									data-start="0"
									data-transform_idle="o:1;"
									data-transform_in="o:0;s:600;e:Power2.easeInOut;"
									data-transform_out="o:0;s:600;"
									data-width="5000"
									data-height="5000">
								</div>

								<!-- LAYER NR. 1 -->
								<div class="tp-caption xlarge_white"
									data-x="center"
									data-y="110"
									data-start="1000"
									data-end="2500"
									data-splitin="chars"
									data-splitout="chars"
									data-elementdelay="0.1"
									data-endelementdelay="0.1"
									data-transform_idle="o:1;"
									data-transform_in="x:[50%];o:0;s:600;e:Power4.easeInOut;"
									data-transform_out="x:[-50%];o:0;s:200;e:Power2.easeInOut;"
									data-mask_in="x:0;y:0;s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">Maestría en Ingeniería de Sistemas
								</div>

								<!-- LAYER NR. 2 -->
								<div class="tp-caption xlarge_white"
									data-x="center"
									data-y="110"
									data-start="3100"
									data-end="4600"
									data-splitin="chars"
									data-splitout="chars"
									data-elementdelay="0.1"
									data-endelementdelay="0.1"
									data-transform_idle="o:1;"
									data-transform_in="x:[-50%];o:0;s:600;e:Power4.easeInOut;"
									data-transform_out="x:[-50%];o:0;s:200;e:Power2.easeInOut;"
									data-mask_in="x:0;y:0;s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">
								</div>

								<!-- LAYER NR. 3 -->
								<div class="tp-caption xlarge_white"
									data-x="center"
									data-y="110"
									data-start="5200"
									data-end="6700"
									data-splitin="chars"
									data-splitout="chars"
									data-elementdelay="0.1"
									data-endelementdelay="0.1"
									data-transform_idle="o:1;"
									data-transform_in="x:[50%];o:0;s:600;e:Power4.easeInOut;"
									data-transform_out="x:0;y:[-50%];o:0;s:200;e:Power2.easeInOut;"
									data-mask_in="x:0;y:0;s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">
								</div>
								<!-- LAYER NR. 4 -->
								<div class="tp-caption large_white"
									data-x="center"
									data-y="110"
									data-start="7000"
									data-transform_idle="o:1;"
									data-transform_in="y:[-100%];sX:1;sY:1;o:0;s:1100;e:Power4.easeInOut;"
									data-transform_out="y:0;s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[-100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;">
								</div> 


								<!-- LAYER NR. 5 -->
								<div class="tp-caption"
									data-x="100"
									data-y="250"
									data-hoffset="-232"
									data-start="1000"
									data-end="6200"
									data-transform_idle="o:1;"
									data-transform_in="x:[50%];y:0;o:0;s:700;e:Power4.easeInOut;"
									data-transform_out="x:0;y:0;o:0;s:700;e:Power2.easeInOut;">
                                    
                                    <div class="container">
                                    <div class="row">
                                    <div class="col-md-4 ">
                                    <div class="pv-30 ph-20 feature-box bordered shadow text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                    <p align="center"><img src="../images/upgingarq/gestio.png" class="img-responsive, img-circle" /></p>
                                    <h3>Dirección y Gestión de TI</h3>
                                    <div class="separator clearfix"></div>
                                    <a href="sistemas/gestionti.html" style="color:#000">Leer más<i class="pl-5 fa fa-angle-double-right"></i></a>
                                    </div>
                                    </div>
                                    </div>
                                    </div>
                                    
								</div>

								<!-- LAYER NR. 6 -->
								<div class="tp-caption"
									data-x="600"
									data-y="250"
									data-start="2100"
									data-end="6200"
									data-transform_idle="o:1;"
									data-transform_in="x:[-50%];y:0;o:0;s:700;e:Power4.easeInOut;"
									data-transform_out="x:0;y:0;o:0;s:700;e:Power2.easeInOut;">
                                    
                                    <div class="container">
                                    <div class="row">
                                    <div class="col-md-4 ">
                                    <div class="pv-30 ph-20 feature-box bordered shadow text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="150">
                                    <p align="center"><img src="../images/upgingarq/soft.png" class="img-responsive, img-circle" /></p>
                                    <h3>Ingeniería de Software</h3>
                                    <div class="separator clearfix"></div>
                                    <a href="sistemas/software.html" style="color:#000">Leer más<i class="pl-5 fa fa-angle-double-right"></i></a>
                                    </div>
                                    </div>
                                    </div>
                                    </div>
                                    
								</div>

								<!-- LAYER NR. 7 -->


								<!-- LAYER NR. 8 -->
								<div class="tp-caption tp-resizeme large_white"
									data-x="center"
									data-y="210"
									data-start="6400"
									data-end="10000"
									data-transform_idle="o:1;"
									data-transform_in="y:[-100%];sX:1;sY:1;o:0;s:1100;e:Power4.easeInOut;"
									data-transform_out="y:0;s:1000;e:Power2.easeInOut;"><div class="separator light"></div>
								</div>


							
                            

							
								
								</li>
								<!-- slide 2 end -->
                            
							  <!-- slide 1 start -->
								<!-- ================ -->
								<li class="text-center" data-transition="random" data-slotamount="default" data-masterspeed="default" data-title="Estudia un Posgrado">

								<!-- main image -->
								<img src="../images/upgmph/universidad.png" alt="slidebg1" data-bgposition="center center" data-bgrepeat="no-repeat" data-bgfit="cover" class="rev-slidebg">

								<!-- Transparent Background -->
									<div class="tp-caption dark-translucent-bg"
									data-x="center"
									data-y="center"
									data-start="0"
									data-transform_idle="o:1;"
									data-transform_in="o:0;s:600;e:Power2.easeInOut;"
									data-transform_out="o:0;s:600;"
									data-width="5000"
									data-height="5000">
								</div>

								<!-- LAYER NR. 1 -->
								<div class="tp-caption large_white"
									data-x="left"
									data-y="110"
									data-start="1000"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:1100;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><strong>Maestrías</strong>
								</div>

								<!-- LAYER NR. 2 -->
								<div class="tp-caption medium_white"
									data-x="left"
									data-y="240"
									data-speed="500"
									data-start="1200"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="#"> Administración de Negocios</a>
								</div>

								<!-- LAYER NR. 3 -->
								<div class="tp-caption medium_white"
									data-x="left"
									data-y="300"
									data-speed="500"
									data-start="1400"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="maestrias/auditoria/auditoriaintegral.html"> Auditoría Integral</a>
								</div>

								<!-- LAYER NR. 4 -->
								<div class="tp-caption medium_white"
									data-x="left"
									data-y="360"
									data-speed="500"
									data-start="1600"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="#"> Educación</a>
								</div>

								<!-- LAYER NR. 5 -->
								<div class="tp-caption medium_white"
									data-x="left"
									data-y="420"
									data-speed="500"
									data-start="1800"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="#"> Enfermería</a>
								</div>
                                <div class="tp-caption medium_white"
									data-x="left"
									data-y="480"
									data-speed="500"
									data-start="1800"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="maestrias/ingeambiental.html"> Ingeniería Ambiental</a>
								</div>
                                <div class="tp-caption medium_white"
									data-x="left"
									data-y="540"
									data-speed="500"
									data-start="1800"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="#"> Ingeniería de Sistemas</a>
								</div>
                                <div class="tp-caption medium_white"
									data-x="560"
									data-y="240"
									data-speed="500"
									data-start="1800"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="maestrias/nutricionvegetariana.html"> Nutrición Humana</a>
								</div>
                                <div class="tp-caption medium_white"
									data-x="560"
									data-y="300"
									data-speed="500"
									data-start="1800"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="#"> Salud Pública</a>
								</div>
                                <div class="tp-caption medium_white"
									data-x="560"
									data-y="360"
									data-speed="500"
									data-start="1800"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="maestrias/cienciasfamilia/terapiafamiliar.html"> Terapía Familiar</a>
								</div>
                                 <div class="tp-caption medium_white"
									data-x="560"
									data-y="420"
									data-speed="500"
									data-start="1800"
									data-transform_idle="o:1;"
									data-transform_in="y:[100%];sX:1;sY:1;o:0;s:900;e:Power4.easeInOut;"
									data-transform_out="y:[100%];s:1000;e:Power2.easeInOut;"
									data-mask_in="x:0px;y:[100%];s:inherit;e:inherit;"
									data-mask_out="x:inherit;y:inherit;s:inherit;e:inherit;"><span class="icon default-bg circle small hidden-xs"><i class="icon-check"></i></span><a href="maestrias/teologiabiblica.html"> Teología</a>
								</div>
								</li>
								<!-- slide 1 end -->

						
							</ul>
							<div class="tp-bannertimer"></div>
						</div>
					</div>
					<!-- slider revolution end -->

				</div>
				<!-- slideshow end -->

			</div>
			<!-- banner end -->
		  <div id="page-start"></div>

			<!-- section start -->
			<!-- ================ --><!-- section end -->

			<!-- section start -->
			<!-- ================ -->
			
			<!-- section end -->

<section class="light-gray-bg pv-30 clearfix">
                <div class="container">
                    <div class="row">
                        <div class="col-md-8 col-md-offset-2">
                            <h2 class="text-center"><strong>Menciones</strong></h2>
                            <div class="separator"></div>
                           
                        </div>
                        <div class="col-md-4">
                            <div class="pv-30 ph-20 feature-box bordered shadow text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="100">
                                <p align="center"><img src="../images/upgingarq/gestio.png" class="img-responsive, img-circle" /></p>
                                <h3>Dirección y Gestión de TI</h3>
                                <div class="separator clearfix"></div>
                                <a href="sistemas/gestionti.html">Leer más<i class="pl-5 fa fa-angle-double-right"></i></a>
                            </div>
                        </div>
                        <div class="col-md-4 ">
                            <div class="pv-30 ph-20 feature-box bordered shadow text-center object-non-visible" data-animation-effect="fadeInDownSmall" data-effect-delay="150">
                                <p align="center"><img src="../images/upgingarq/soft.png" class="img-responsive, img-circle" /></p>
                                <h3>Ingeniería de Software</h3>
                                <div class="separator clearfix"></div>
                                <a href="sistemas/software.html">Leer más<i class="pl-5 fa fa-angle-double-right"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
			<!-- section -->
			<!-- ================ -->
			
			<!-- section end -->

			<!-- section start -->
			<!-- ================ -->
	<section class="section default-bg clearfix">
				<div class="container">
					<div class="row">
						<div class="col-md-12">
							<div class="call-to-action text-center">
								<div class="row">
									<div class="col-sm-8">
										<h1 class="title">Escuela de Posgrado</h1>
										<p>Profesionales altamente confiables</p>
									</div>
									<div class="col-sm-4">
										<br>
										<p><a href="../contactenos.html" class="btn btn-lg btn-gray-transparent btn-animated">Contáctenos<i class="fa fa-arrow-right pl-20"></i></a></p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!-- section end -->

			<!-- section -->
			<!-- ================ --><!-- section end -->

			<!-- section -->
			<!-- ================ --><!-- section end -->

			<!-- section start -->
			<!-- ================ --><!-- section end -->
			<!-- footer start (Add "dark" class to #footer in order to enable dark footer) -->
			<!-- ================ -->
			<footer id="footer" class="clearfix ">

				<div w3-include-html="../footer1.html"></div>
				<script>
				w3IncludeHTML();
				</script>
			</footer>
			<!-- footer end -->
			
		</div>
		<!-- page-wrapper end -->

		<!-- JavaScript files placed at the end of the document so the pages load faster -->
		<!-- ================================================== -->
		<!-- Jquery and Bootstap core js files -->
		<script type="text/javascript" src="../plugins/jquery.min.js"></script>
		<script type="text/javascript" src="../bootstrap/js/bootstrap.min.js"></script>
		<!-- Modernizr javascript -->
		<script type="text/javascript" src="../plugins/modernizr.js"></script>
		<script type="text/javascript" src="../plugins/rs-plugin-5/js/jquery.themepunch.tools.min.js?rev=5.0"></script>
		<script type="text/javascript" src="../plugins/rs-plugin-5/js/jquery.themepunch.revolution.min.js?rev=5.0"></script>
		<!-- Isotope javascript -->
		<script type="text/javascript" src="../plugins/isotope/isotope.pkgd.min.js"></script>
		<!-- Magnific Popup javascript -->
		<script type="text/javascript" src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
		<!-- Appear javascript -->
		<script type="text/javascript" src="../plugins/waypoints/jquery.waypoints.min.js"></script>
		<!-- Count To javascript -->
		<script type="text/javascript" src="../plugins/jquery.countTo.js"></script>
		<!-- Parallax javascript -->
		<script src="../plugins/jquery.parallax-1.1.3.js"></script>
		<!-- Contact form -->
		<script src="../plugins/jquery.validate.js"></script>
		<!-- Background Video -->
		<script src="../plugins/vide/jquery.vide.js"></script>
		<!-- Owl carousel javascript -->
		<script type="text/javascript" src="../plugins/owlcarousel2/owl.carousel.min.js"></script>
		<!-- SmoothScroll javascript -->
		<script type="text/javascript" src="../plugins/jquery.browser.js"></script>
		<script type="text/javascript" src="../plugins/SmoothScroll.js"></script>
		<!-- Initialization of Plugins -->
		<script type="text/javascript" src="../js/template.js"></script>
		<!-- Custom Scripts -->
		<script type="text/javascript" src="../js/custom.js"></script>

	</body>
</html>

